body {
  font-family: "Roboto", sans-serif;
}
.container {
  max-width: 1366px;
  margin: 0 auto;
  background-image: url(../images/background.jpg);
  overflow: hidden;
}
.inside {
  max-width: 1030px;
  margin: 0 auto;
  overflow: hidden;
}
.top {
  padding-top: 51px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo-link {
  display: flex;
  color: white;
  text-decoration: none;
}
.logo-link:hover {
  text-decoration: none;
  color: #f26522;
  transition: all 0.3s ease;
}
.logo-link:hover .logo-img {
  background: no-repeat url("../images/logo-orange.png");
  transition: all 0.3s ease;
}
.logo-img {
  width: 53px;
  height: 47px;
  background: no-repeat url("../images/logo-white.png");
}
.logo-name {
  padding-left: 10px;
  text-transform: uppercase;
  font-size: 29px;
  line-height: 29px;
  font-weight: 700;
}

.logo-name > span {
  font-size: 18px;
  line-height: 21px;
  display: block;
}
.contacts {
  flex-direction: column;
  justify-content: space-between;
}
.contacts > a {
  display: block;
  text-align: right;
  color: white;
  text-decoration: none;
  font-size: 18px;
  line-height: 36px;
}
.contacts > a[href^="mailto:"] {
}
.contacts > a[href^="mailto:"]:hover {
  color: #f26522;
  transition: all 0.3s ease;
}
.contacts > a[href^="tel:"] {
}
.contacts > a[href^="tel:"]:hover {
  color: #f26522;
  transition: all 0.3s ease;
}
.type-of-tour {
  margin-top: 22px;
}
.tour-cards-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-shrink: 0;
  row-gap: 37px;
}
.tour-card-link {
  text-decoration: none;
  color: white;
}
.tour-card-box {
}

.img-wrap {
  box-sizing: border-box;
  position: relative;
  width: 300px;
  height: 220px;
  overflow: hidden;
  border: 0.3em solid rgba(255, 0, 0, 0.8);
  border-image: linear-gradient(
    to right,
    rgba(255, 0, 0, 0.8),
    rgba(255, 165, 0, 0.8)
  );
  border-image-slice: 1;
}
.tour-card-img {
  position: relative;
  width: 110%;
  height: 110%;
  left: -5px;
  top: auto;
  flex-shrink: 0;
  object-fit: cover;
}
.tour-card-type-name {
  margin-top: 20px;
  color: white;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
}
.tour-plate {
  position: absolute;
  bottom: -55px;
  background: #f26522;
  transition: bottom 0.3s linear;
  width: 100%;
  height: 55px;
  box-sizing: border-box;
}
.tour-plate-from {
  padding-top: 7px;
  padding-left: 16px;
  font-size: 10px;
  line-height: 10px;
}
.tour-plate-price {
  padding-top: 8px;
  padding-left: 16px;
  display: inline-block;
  font-size: 20px;
  line-height: 20px;
}
.tour-plate-details {
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  position: absolute;
  right: 0;
  bottom: 12px;
}
.tour-plate-details::after {
  content: url(../images/arrow.svg);
  margin: 0 14px 0 16px;
}
.bottom {
  margin-top: 49px;
}
.copyright {
  text-align: center;
  color: white;
  font-size: 12px;
  line-height: 12px;
  padding-bottom: 15px;
}
.tour-card-link:hover .tour-plate {
  bottom: 0;
  transition: bottom 0.3s linear;
  transition-delay: 0.3s;
}
.tour-card-link:hover .tour-card-type-name {
  color: #f26522;
}
